Bug 58314 - freetype dangling symlink in ttmkfdir2.tar.bz2
Summary: freetype dangling symlink in ttmkfdir2.tar.bz2
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: freetype   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-14 05:43 UTC by Niko Mirthes
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-14 05:43:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Niko Mirthes 2002-01-14 05:43:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.0.2 (X11; Linux i686; U;) Gecko/20011226

Description of problem:
I noticed a broken symlink in ttmkfdir2.tar.bz2, in the freetype-2.0.5 source
rpm from rawhide. Unpacking it and
doing ls -al in the ttmkfdir2 directory shows:

 .#xx -> jpo@localhost.localdomain.3733:947410086


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install the freetype src.rpm
2.upack ttmkfdir2.tar.bz2
3.ls -al in the ttmkfdir2 directory

	

Actual Results:  i noticed the broken symlink

Expected Results:  the symlink shouldn't be there?

Additional info:

Comment 1 Mike A. Harris 2002-01-18 07:56:42 UTC
That is just a harmless symlink that happened to be in the dir when the
author or whoever created the tarball I guess.  We ship the original
authors tarballs, unmodified, and patch them if necessary to fix any
problems.  While it is ugly, it is harmless and minor.


Note You need to log in before you can comment on or make changes to this bug.